@charset "utf-8";

@media screen and (min-width: 768px) {
  /*pc・タブレットcss*/

  .content-area {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
  .content-area .topbannerBox{
	  max-width: 800px;
	  width: 100%;
	  margin: 50px auto;
  }
  .content-area .content-area-inner {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  /* +++++++++++ */

  #inner-main h2 {
    margin-bottom: 100px;
    text-align: center;
    color: #fd8645;
    font-size: 40px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .anchor-navi {
    margin-bottom: 100px;
  }

  .anchor-navi li {
    padding: 0 20px;
    margin-bottom: 1em;
  }
  .anchor-navi a {
    display: block;
    text-decoration: none;
    background-color: #fd8845;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    padding: 10px 40px;
    border-radius: 10000px;
  }
  .anchor-navi a span {
    position: relative;
    display: block;
    padding-bottom: 5px;
  }
  .anchor-navi a span:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
  }

  /* +++++++++++++++++++++++++　module */

  .module01-01,
  .module01-01_02 {
  }
  .module01-01 .ph,
  .module01-01_02 .ph {
    width: 47.5%;
  }
  .module01-01 .ph img,
  .module01-01_02 .ph img {
    width: 100%;
  }
  .module01-01 .ph figcaption,
  .module01-01_02 .ph figcaption {
    font-size: 12px;
    padding-top: 10px;
    line-height: 1.5;
  }
  .module01-01 .txt,
  .module01-01_02 .txt {
    width: 47.5%;
  }

  /* ph30% ++++++++ */

  .module01-02 {
  }
  .module01-02 .ph {
    width: 30%;
  }
  .module01-02 .ph img {
    width: 100%;
  }
  .module01-02 .ph figcaption {
    font-size: 12px;
    padding-top: 10px;
    line-height: 1.5;
  }
  .module01-02 .txt {
    width: 65%;
  }

  /* ph20% ++++++++ */

  .module01-03 {
  }
  .module01-03 .ph {
    width: 20%;
  }
  .module01-03 .ph img {
    width: 100%;
  }
  .module01-03 .ph figcaption {
    font-size: 12px;
    padding-top: 10px;
    line-height: 1.5;
  }
  .module01-03 .txt {
    width: 75%;
  }

  /* ++++++++++++ */

  .module02 {
  }
  .module02 > li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
    padding: 30px;
    background-color: #fff;
    border: solid 3px #fd8845;
    border-radius: 10px;
  }
  .module02 > li:nth-child(2n) {
    margin-right: 0;
  }
  .module02 .ttl {
    margin-bottom: 10px;
    font-size: 26px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #fd8845;
  }

  /* ++++++++++++ */

  .module03 {
  }
  .module03 > li {
    width: 23%;
    margin-right: 2.66%;
  }
  .module03 .ph {
    margin-bottom: 10px;
  }
  .module03 > li:nth-child(4n) {
    margin-right: 0;
  }

  /* ++++++++++++ */

  .module03-2 {
  }
  .module03-2 > li {
    width: calc(50% - 1%);
    margin-right: 1%;
    margin-bottom: 1em;
  }
  .module03-2 .ph {
    margin-bottom: 10px;
  }
  .module03-2 > li:nth-child(2n) {
    margin-right: 0;
  }

  /* ++++++++++++ */

  .module03-3 {
  }
  .module03-3 > li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 5%;
  }
  .module03-3 .ph {
    margin-bottom: 10px;
  }
  .module03-3 > li:nth-child(3n) {
    margin-right: 0;
  }

  /* +++++++++++++++++++++++++　map */

  .gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
  }
  .gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border: none;
  }

  /* +++++++++++++++++++++++++　table */

  .base-table {
    width: 100%;
    border-collapse: collapse;
  }
  .base-table.layout-fixed {
    table-layout: fixed;
  }
  .base-table th,
  .base-table td {
    padding: 10px;
    vertical-align: top;
  }
  .base-table th {
    border: solid 1px #dedbd8;
  }
  .base-table td {
    border: solid 1px #dedbd8;
    vertical-align: top;
  }
  .base-table thead th {
    background-color: #f7ad5b;
    color: #fff;
    text-align: center;
    vertical-align: middle;
  }
  .base-table tbody th {
    background-color: #f3f2f1;
  }
  .base-table td {
    background-color: #fff;
  }
  .base-table .w05 {
    width: 5%;
  }
  .base-table .w10 {
    width: 5%;
  }
  .base-table .w20 {
    width: 20%;
  }
  .base-table .w30 {
    width: 30%;
  }
  .base-table .w40 {
    width: 40%;
  }
  .base-table .w50 {
    width: 50%;
  }
  .base-table .w60 {
    width: 60%;
  }
  .base-table .w70 {
    width: 70%;
  }
  .base-table .w80 {
    width: 80%;
  }
  .base-table .w90 {
    width: 90%;
  }
  .base-table .vrl {
    text-align: center;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }

  /* +++++++++++ */

  .ttl01 {
    margin-bottom: 40px;
    text-align: center;
    color: #fd8645;
  }
  .ttl01 .en {
    display: block;
    font-size: 60px;
    line-height: 1.3;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
  .ttl01 .jp {
    display: block;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .ttl02-box {
    margin-bottom: 30px;
  }
  .ttl02 .en {
    display: inline-block;
    margin-right: 20px;
    font-size: 60px;
    line-height: 1.3;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
  .ttl02 .jp {
    display: inline-block;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .ttl03 {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl03:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #fff;
  }

  /* +++++++++++ */

  .ttl04 {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 40px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl04:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #fff;
  }

  /* +++++++++++ */

  .ttl05 {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 30px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl05:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #282828;
  }

  /* +++++++++++ */

  .ttl06 {
    position: relative;
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 1;
    padding-left: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
    line-height: 1.4;
    border-left: solid 5px #fd8845;
  }

  .ttl06.ttl-line {
    border-bottom: solid 1px #723f1f;
    padding: 10px 20px 15px;
  }

  /* +++++++++++ */

  .ttl07 {
    margin-bottom: 20px;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++ */

  .ttl08 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++ */

  .ttl09 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++++++++++++++++ */

  .base-btn a {
    display: block;
    padding: 5px 15px;
    background-color: #212121;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn a span {
    position: relative;
    padding-left: 15px;
    font-size: 14px;
  }
  .base-btn a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #ffffff;
  }

  .base-btn.btn-inline a {
    display: inline-block;
    min-width: 250px;
  }

  /* ++++++++++++++ */

  .base-btn02 a {
    display: block;
    padding: 15px 30px;
    background-color: #fef592;
    color: #ff8f84;
    border-radius: 10000px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn02 a span {
    position: relative;
    padding-left: 15px;
  }
  .base-btn02 a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #ff8f84;
  }
  .base-btn02.btn-inline a {
    display: inline-block;
    min-width: 250px;
  }

  /* ++++++++++++++ */

  .base-btn03 a {
    display: block;
    padding: 15px 30px;
    background-color: #fd8845;
    color: #fff;
    border-radius: 10000px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn03 a span {
    position: relative;
    padding-left: 15px;
  }
  .base-btn03 a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #fff;
  }
  .base-btn03.btn-inline a {
    display: inline-block;
    min-width: 250px;
  }

  /* ++++++++++++++ */

  .bottom-bnr {
  }
  .bottom-bnr li {
    width: 48%;
  }

  /* ++++++++++++++ */

  #left-content {
    width: 70%;
  }
  #sideber {
    width: 25%;
  }
  #sideber #side-navi li {
  }
  #sideber #side-navi li a {
    position: relative;
    display: block;
    background-color: #fd8745;
    margin-bottom: 1px;
    padding: 15px 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
  }
  #sideber #side-navi li a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #sideber #side-navi li.second a {
    background-color: #fdeddb;
    margin-bottom: 1px;
    padding: 10px 20px;
    font-weight: normal;
    color: #333;
  }
  #sideber #side-navi li.second a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 6px;
    height: 6px;
    margin-top: -6px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #sideber .sideber-ttl {
    display: block;
    background-color: #fd8745;
    margin-bottom: 1px;
    padding: 15px 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
  }

  /* +++++++++++++++++++++++++　cms list */

  #archive-list > li {
    padding: 40px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    margin-bottom: 50px;
  }
  #archive-list li .thumb {
    width: 35%;
  }
  #archive-list li .thumb img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  #archive-list li .txt {
    width: 60%;
  }
  #archive-list li .ttl a {
    font-size: 24px;
    color: #1e7de7;
    text-decoration: none;
  }
  #archive-list li .day {
    position: relative;
    margin-right: 20px;
    line-height: 1.5;
  }
  .icon-list li {
    display: inline-block;
    margin-right: 10px;
    background-color: #fd8845;
    font-size: 14px;
    padding: 5px;
    color: #fff;
    line-height: 1;
  }

  /* +++++++++++++++++++++++++　cms detail */

  .single-ttl-box .day {
    margin-right: 10px;
    font-size: 14px;
    line-height: 1;
  }
  .single-ttl-box .flex-ac {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
  .single-ttl-box .ttl06.ttl-line {
    margin-bottom: 15px;
  }

  .detail-main-photo {
    margin-bottom: 30px;
  }
  .detail-main-photo img {
    width: 100%;
    height: auto;
  }
  .editor-area {
    margin-top: 10px;
  }
  .editor-area img {
    width: auto;
    max-width: 100%;
    margin: 30px auto;
    display: block;
  }
  .editor-area h4 {
    margin: 40px 0 20px;
    font-size: 24px;
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
    background-color: #fbe4bb;
    border-radius: 5px;
    padding: 10px 15px;
  }
  .editor-area h5 {
    border-bottom: solid 1px #723f1f;
    padding-bottom: 10px;
    margin: 40px 0 20px;
    font-size: 22px;
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }
  .editor-area h6 {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }
  .editor-area strong {
    font-weight: 700;
  }
  .editor-area p + p {
    margin-top: 20px;
  }
  .editor-area ul {
    padding-left: 1.2em;
    margin: 20px 0;
    background: #fff;
    padding: 20px 20px 20px 40px;
    border-radius: 10px;
  }
  .editor-area ul li {
    list-style-type: disc;
  }

  .editor-area ol {
    padding-left: 1.2em;
  }
  .editor-area ol li {
    list-style-type: decimal;
  }
  .editor-area a {
    color: #1e7de7;
    text-decoration: underline;
  }
  .editor-area table {
    width: 100%;
    border-collapse: collapse;
  }
  .editor-area table th,
  .editor-area table td {
    padding: 10px;
    vertical-align: top;
  }
  .editor-area table th {
    border: solid 1px #dedbd8;
  }
  .editor-area table td {
    border: solid 1px #dedbd8;
    vertical-align: top;
  }
  .editor-area table tbody th {
    background-color: #f3f2f1;
  }
  .editor-area table td {
    background-color: #fff;
  }
  .editor-area .aligncenter {
    margin-left: auto;
    margin-right: auto;
  }

  /* +++++++++++++++++++++++++　cms pagenavi */

  .wp-pagenavi {
    text-align: center;
  }
  .wp-pagenavi a,
  .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #bfbfbf;
    padding: 7px 12px;
    margin: 2px;
  }
  .wp-pagenavi span.current {
    font-weight: normal;
  }
  .wp-pagenavi a:hover,
  .wp-pagenavi span.current {
    border-color: #fd8845;
    background-color: #fd8845;
    color: #fff;
  }

  /* +++++++++++++++++++++++++ */

  .line-contact-bar {
    padding: 100px 0;
    background-color: #17ad0c;
    color: #fff;
  }
  .line-flow {
  }
  .line-flow li {
    position: relative;
    width: 42%;
  }
  .line-flow li:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -90px;
    width: 40px;
    height: 40px;
    border: 10px solid;
    margin-top: -20px;
    border-color: transparent #8bd686 #8bd686 transparent;
    transform: rotate(-45deg);
  }
  .line-flow li:last-child:before {
    display: none;
  }
  .line-flow .img {
    width: 42%;
  }
  .line-flow .data {
    width: 58%;
    font-size: 16px;
  }
  .line-flow .data .ttl {
    margin-bottom: 10px;
    font-size: 22px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  .line-flow .data p {
    margin-bottom: 10px;
  }

  /* +++++++++++++++++++++++++ */

  .tel-contact-bar {
    padding: 100px 0;
    background-color: #ff8f84;
    color: #fff;
  }
  /* PCで電話番号リンクを無効に */
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }

  /* +++++++++++++++++++++++++ */

  #common-header {
    position: relative;
    z-index: 2;
    padding: 30px 0;
  }
  #common-header .logo-box {
    width: 34%;
  }
  #common-header .logo-box .address {
    color: #a55e2c;
    font-size: 14px;
  }
  #common-header .logo-box .address a {
    color: #a55e2c;
    font-size: 14px;
    line-height: 1.5;
  }
  #common-header .header-logo {
    margin-bottom: 15px;
  }
  #common-header .calendar {
    width: 37%;
  }
  #common-header .btn-list {
    width: 21.5%;
  }
  #common-header .btn-list li {
    margin-bottom: 5px;
  }

  /* +++++++++++++++++++++++++ */

  .sp-navi-btn {
    display: none;
  }
  #gnavi {
    margin-top: 30px;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
  #gnavi ul {
  }
  #gnavi li {
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
  #gnavi a {
    position: relative;
    display: block;
    background-color: #fd8845;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    padding: 20px 0;
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s;
  }
  #gnavi a:hover {
    opacity: 1;
    background-color: #fece94;
  }
  #gnavi a:before {
    content: "";
    position: absolute;
    top: 25%;
    right: 0;
    width: 1px;
    height: 50%;
    background-color: #f0ab86;
  }
  #gnavi li:first-child a {
    border-radius: 1000px 0 0 1000px;
  }
  #gnavi li:last-child a {
    border-radius: 0 1000px 1000px 0;
  }
  #gnavi li:last-child a:before {
    display: none;
  }
  #gnavi a span {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
  }
  #gnavi a span:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #ffffff transparent transparent transparent;
  }

  /* +++++++++++++++++++++++++ */

  .bottom-contact-bnr {
    background-color: #fdedcc;
    padding: 60px 0;
    display: none;
  }
  .bottom-contact-bnr .btn-list {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .bottom-contact-bnr .btn-list li {
    width: 30%;
    margin-right: 3.33333%;
  }
  .bottom-contact-bnr .btn-list li:nth-child(3n) {
    margin-right: 0;
  }

  /* +++++++++++++++++++++++++ */

  #common-footer {
    padding: 60px 0;
    background-color: #fd8845;
    color: #fff;
    font-size: 16px;
  }
  #common-footer a {
    color: #fff;
    text-decoration: none;
  }
  #common-footer .logo {
    margin-bottom: 20px;
  }
  #common-footer .logo-box {
    width: 34%;
  }
  #common-footer .logo-box .address {
    font-size: 14px;
  }
  #common-footer .logo-box .address a {
    text-decoration: underline;
  }
  #common-footer #footer-sitemap {
    width: 60%;
  }
  #common-footer #footer-sitemap > ul {
    width: 32%;
  }
  #common-footer #footer-sitemap > ul > li {
    font-weight: 700;
    margin-bottom: 8px;
  }
  #common-footer #footer-sitemap > ul > li li {
    font-weight: 500;
    font-size: 14px;
    margin-left: 1em;
  }
  #common-footer #footer-sitemap > ul > li li:before {
    content: "∟ ";
  }
  #common-footer .copyright {
    padding-top: 30px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
  }
}
	  .content-area .topbannerBox .sp{
		  display:none;
	  }	
	  
	  
	  .itemBannerBox{
	  	max-width: 540px;
	  	width: 100%;
	  	margin:50px auto;
	  }

@media (max-width: 768px) {
	  .content-area .topbannerBox .pc{
		  display: none;
	  }	
	  .content-area .topbannerBox .sp{
		  display:block;
	  }	
	  
	  .content-area .topbannerBox{
	  max-width:none;
	  width: 100%;
	  padding: 0 5.333vw;
	  margin: 4vw auto;
  }
  
  	  .itemBannerBox{
	  	max-width:none;
	  	width: 100%;
	  	padding: 0 12vw;
	  	margin:8vw auto;
	  }


	
  .content-area {
    width: 100%;
    padding: 0 5vw;
  }
  .content-area .content-area-inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  /* +++++++++++ */

  #inner-main {
    margin-bottom: 10vw;
    padding: 10vw 5vw;
    background-color: #fd8645;
  }
  #inner-main h2 {
    text-align: center;
    color: #fff;
    font-size: 26px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .anchor-navi {
    margin-bottom: 6vw;
  }
  .anchor-navi li {
    width: 48%;
    margin-bottom: 4%;
    margin-right: 4%;
  }
  .anchor-navi li:nth-child(2n),
  .anchor-navi li:last-child {
    margin-right: 0;
  }
  .anchor-navi a {
    display: block;
    text-decoration: none;
    background-color: #fd8845;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    padding: 2vw;
    border-radius: 10000px;
  }
  .anchor-navi a span {
    position: relative;
    display: block;
    padding-bottom: 5px;
  }
  .anchor-navi a span:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
  }

  /* +++++++++++++++++++++++++　table */

  .scroll-table {
    overflow: auto;
    white-space: nowrap;
  }
  .scroll-table .base-table {
    width: auto;
  }
  .base-table {
    width: 100%;
    border-collapse: collapse;
  }
  .base-table th,
  .base-table td {
    padding: 2vw;
    vertical-align: middle;
  }
  .base-table th {
    border: solid 1px #dedbd8;
  }
  .base-table td {
    border: solid 1px #dedbd8;
  }
  .base-table thead th {
    background-color: #f7ad5b;
    color: #fff;
  }
  .base-table tbody th {
    width: 30%;
    background-color: #f3f2f1;
  }
  .base-table tbody th {
    background-color: #f3f2f1;
  }
  .base-table td {
    background-color: #fff;
  }
  .base-table .vrl {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }

  .base-table.sp-block th,
  .base-table.sp-block td {
    width: 100%;
    display: block;
  }
  .base-table.sp-block th {
    border-bottom: none;
    border-top: none;
  }
  .base-table.sp-block tr:first-child th {
    border-top: solid 1px #dedbd8;
  }

  /* +++++++++++++++++++++++++　module */

  .module01-01,
  .module01-01_02 {
  }
  .module01-01 .ph,
  .module01-01_02 .ph {
    width: 100%;
    margin-bottom: 5vw;
  }
  .module01-01 .ph figcaption,
  .module01-01_02 .ph figcaption {
    font-size: 12px;
    padding-top: 1vw;
    line-height: 1.5;
  }
  .module01-01 .txt,
  .module01-01_02 .txt {
    width: 100%;
  }
  .module01-01_02 .ph {
    -webkit-box-ordinal-group: -1;
    -moz-box-ordinal-group: -1;
    -webkit-flex-order: -1;
    -moz-flex-order: -1;
    -webkit-order: -1;
    -moz-order: -1;
    order: -1;
  }

  /* ph30% ++++++++ */

  .module01-02 {
  }
  .module01-02 .ph {
    width: 50%;
    margin: 0 auto 5vw;
  }
  .module01-02 .ph figcaption {
    font-size: 12px;
    padding-top: 10px;
    line-height: 1.5;
  }
  .module01-02 .txt {
    width: 100%;
  }

  /* ph20% ++++++++ */

  .module01-03 {
  }
  .module01-03 .ph {
    width: 50%;
    margin: 0 auto 5vw;
  }
  .module01-03 .ph figcaption {
    font-size: 12px;
    padding-top: 10px;
    line-height: 1.5;
  }
  .module01-03 .txt {
    width: 100%;
  }

  /* ++++++++++++ */

  .module02 {
  }
  .module02 > li {
    width: 100%;
    margin-bottom: 4%;
    padding: 4vw;
    background-color: #fff;
    border: solid 3px #fd8845;
    border-radius: 10px;
  }
  .module02 .ttl {
    margin-bottom: 2vw;
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #fd8845;
  }

  /* ++++++++++++ */

  .module03 {
  }
  .module03 > li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4vw;
  }
  .module03 > li:nth-child(2n) {
    margin-right: 0;
  }
  .module03 .ph {
    margin-bottom: 10px;
  }
  .module03 > li:nth-child(4n) {
    margin-right: 0;
  }
  /* ++++++++++++ */

  .module03-2 {
    justify-content: space-between;
  }
  .module03-2 > li {
    width: 48%;
    margin-bottom: 4vw;
  }
  .module03-2 > li:nth-child(2n) {
    margin-right: 0;
  }
  .module03-2 .ph {
    margin-bottom: 10px;
  }
  .module03-2 > li:nth-child(4n) {
    margin-right: 0;
  }

  /* ++++++++++++ */

  .module03-3 {
  }
  .module03-3 > li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4vw;
  }
  .module03-3 > li:nth-child(2n) {
    margin-right: 0;
  }
  .module03-3 .ph {
    margin-bottom: 10px;
  }
  .module03-3 > li:nth-child(4n) {
    margin-right: 0;
  }

  /* +++++++++++ */

  .ttl01 {
    margin-bottom: 5vw;
    text-align: center;
    color: #fd8645;
  }
  .ttl01 .en {
    display: block;
    font-size: 36px;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
  .ttl01 .jp {
    display: block;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .ttl02-box {
    margin-bottom: 5vw;
  }
  .ttl02-box .more-btn a {
    padding: 1vw 3vw;
  }
  .ttl02 .en {
    display: inline-block;
    margin-right: 5px;
    font-size: 30px;
    line-height: 1.3;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
  .ttl02 .jp {
    display: inline-block;
    font-size: 14px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }

  /* +++++++++++ */

  .ttl03 {
    position: relative;
    margin-bottom: 5vw;
    padding-bottom: 3vw;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl03:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #fff;
  }

  /* +++++++++++ */

  .ttl04 {
    position: relative;
    margin-bottom: 3vw;
    padding-bottom: 3vw;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl04:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #fff;
  }

  /* +++++++++++ */

  .ttl05 {
    position: relative;
    margin-bottom: 5vw;
    padding-bottom: 3vw;
    font-size: 28px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  .ttl05:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #282828;
  }

  /* +++++++++++ */

  .ttl06 {
    position: relative;
    margin-bottom: 4vw;
    font-size: 24px;
    line-height: 1.3;
    padding-left: 4vw;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }
  .ttl06:before {
    content: "";
    position: absolute;
    top: 0.3em;
    left: 0;
    width: 6px;
    height: 50%;
    background-color: #fd8845;
  }

  .ttl06.ttl-line {
    border-bottom: solid 1px #723f1f;
    padding-bottom: 3vw;
  }

  /* +++++++++++ */

  .ttl07 {
    margin-bottom: 2vw;
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++ */

  .ttl08 {
    margin-bottom: 2vw;
    font-size: 24px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++ */

  .ttl09 {
    margin-bottom: 2vw;
    font-size: 16px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }

  /* +++++++++++++++++++++++++　map */

  .gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
  }
  .gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    border: none;
  }

  /* +++++++++++++++++++++++++ */

  .base-btn a {
    display: block;
    padding: 4vw 3vw;
    background-color: #212121;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn a span {
    position: relative;
    padding-left: 11px;
    font-size: 12px;
  }
  .base-btn a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #ffffff;
  }

  .base-btn.btn-inline a {
    display: inline-block;
    min-width: 80%;
  }

  /* ++++++++++++++ */

  .base-btn02 a {
    display: block;
    padding: 4vw 3vw;
    background-color: #fef592;
    color: #ff8f84;
    border-radius: 10000px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn02 a span {
    position: relative;
    padding-left: 15px;
  }
  .base-btn02 a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #ff8f84;
  }
  .base-btn02.btn-inline a {
    display: inline-block;
    min-width: 80%;
  }

  /* ++++++++++++++ */

  /* ++++++++++++++ */

  .base-btn03 a {
    display: block;
    padding: 4vw 3vw;
    background-color: #fd8645;
    color: #fff;
    border-radius: 10000px;
    text-decoration: none;
    text-align: center;
  }
  .base-btn03 a span {
    position: relative;
    padding-left: 15px;
  }
  .base-btn03 a span:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 7px;
    border-color: transparent transparent transparent #fff;
  }
  .base-btn03.btn-inline a {
    display: inline-block;
    min-width: 80%;
  }

  /* ++++++++++++++ */

  .bottom-bnr {
  }
  .bottom-bnr li {
    width: 100%;
    margin-bottom: 5vw;
  }

  /* ++++++++++++++ */

  #left-content {
    width: 100%;
    margin-bottom: 10vw;
  }
  #sideber {
    width: 100%;
    margin-bottom: 10vw;
  }
  #sideber #side-navi li {
  }
  #sideber #side-navi li a {
    position: relative;
    display: block;
    background-color: #fd8745;
    margin-bottom: 1px;
    padding: 15px 20px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
  }
  #sideber #side-navi li a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #sideber #side-navi li.second a {
    background-color: #fdeddb;
    margin-bottom: 1px;
    padding: 2vw 3vw;
    font-weight: normal;
    color: #333;
  }
  #sideber #side-navi li.second a:before {
    position: absolute;
    right: 10px;
    top: 50%;
    content: "";
    width: 6px;
    height: 6px;
    margin-top: -6px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #sideber .sideber-ttl {
    display: block;
    background-color: #fd8745;
    margin-bottom: 1px;
    padding: 2vw 3vw;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
  }

  /* +++++++++++++++++++++++++　cms list */

  #archive-list > li {
    padding: 4vw;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    margin-bottom: 5vw;
  }
  #archive-list li .thumb {
    width: 100%;
    margin-bottom: 3vw;
  }
  #archive-list li .thumb img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  #archive-list li .txt {
    width: 100%;
  }
  #archive-list li .ttl a {
    font-size: 20px;
    color: #1e7de7;
    text-decoration: none;
  }
  #archive-list li .day {
    position: relative;
    margin-right: 2vw;
    line-height: 1.5;
  }
  .icon-list li {
    display: inline-block;
    margin-right: 2vw;
    background-color: #fd8845;
    font-size: 12px;
    padding: 5px;
    color: #fff;
  }

  /* +++++++++++++++++++++++++　cms detail */

  .single-ttl-box .day {
    margin-right: 2vw;
  }
  .single-ttl-box .flex-ac {
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
  .detail-main-photo {
    margin-bottom: 3vw;
  }
  .detail-main-photo img {
    width: 100%;
    height: auto;
  }
  .editor-area img {
    width: auto;
    max-width: 100%;
    margin: 20px auto;
    display: block;
  }
  .editor-area h4 {
    margin-bottom: 3vw;
    font-size: 20px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
    background-color: #fbe4bb;
    border-radius: 5px;
    padding: 3vw;
  }
  .editor-area h5 {
    border-bottom: solid 1px #723f1f;
    padding-bottom: 3vw;
    margin-bottom: 3vw;
    font-size: 18px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }
  .editor-area h6 {
    margin-bottom: 2vw;
    font-size: 16px;
    line-height: 1.3;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    color: #723f1f;
  }
  .editor-area strong {
    font-weight: 700;
  }
  .editor-area p {
    margin-bottom: 20px;
  }
  .editor-area ul {
    padding-left: 1.2em;
    margin: 20px 0;
    background: #fff;
    padding: 20px 20px 20px 40px;
    border-radius: 10px;
  }
  .editor-area ul li {
    list-style-type: disc;
  }
  .editor-area ol {
    padding-left: 1.2em;
  }
  .editor-area ol li {
    list-style-type: decimal;
  }
  .editor-area a {
    color: #1e7de7;
    text-decoration: underline;
  }
  .editor-area table {
    width: 100%;
    border-collapse: collapse;
  }
  .editor-area table th,
  .editor-area table td {
    padding: 10px;
    vertical-align: top;
  }
  .editor-area table th {
    border: solid 1px #dedbd8;
  }
  .editor-area table td {
    border: solid 1px #dedbd8;
    vertical-align: top;
  }
  .editor-area table tbody th {
    background-color: #f3f2f1;
  }
  .editor-area table td {
    background-color: #fff;
  }

  /* +++++++++++++++++++++++++　cms pagenavi */

  .wp-pagenavi {
    text-align: center;
  }
  .wp-pagenavi a,
  .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #bfbfbf;
    padding: 7px 12px;
    margin: 2px;
  }
  .wp-pagenavi span.current {
    font-weight: normal;
  }
  .wp-pagenavi a:hover,
  .wp-pagenavi span.current {
    border-color: #fd8845;
    background-color: #fd8845;
    color: #fff;
  }

  /* +++++++++++++++++++++++++ */

  .line-contact-bar {
    padding: 10vw 0;
    background-color: #17ad0c;
    color: #fff;
  }
  .line-flow {
  }
  .line-flow li {
    position: relative;
    width: 100%;
    margin-bottom: 5vw;
  }
  .line-flow .img {
    display: none;
  }
  .line-flow .data {
    width: 100%;
    font-size: 14px;
  }
  .line-flow .data .pc {
    display: none;
  }
  .line-flow .data .ttl {
    margin-bottom: 2vw;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
  }
  .line-flow .data p {
    margin-bottom: 10px;
  }

  /* +++++++++++++++++++++++++ */

  .tel-contact-bar {
    padding: 10vw 0;
    background-color: #ff8f84;
    color: #fff;
  }
  .tel-contact-bar p {
    margin-bottom: 5vw;
  }

  /* +++++++++++++++++++++++++ */

  #common-header {
    padding: 2vw 5vw;
  }
  #common-header .logo-box {
    width: 60%;
  }
  #common-header .logo-box .address {
    display: none;
  }
  #common-header .header-logo {
  }
  #common-header .calendar {
    display: none;
  }
  #common-header .btn-list {
    display: none;
  }

  /* +++++++++++++++++++++++++ */

  .sp-navi-btn {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    display: block;
    width: 14vw;
    height: 14vw;
    padding: 3.5vw 2.5vw;
    background-color: #fd8645;
  }
  .sp-navi-btn .gnavi-toggle {
    cursor: pointer;
    font-size: 9px;
    text-align: center;
    color: #fff;
  }
  .sp-navi-btn .gnavi-toggle .gnavi-toggle-inner {
    position: relative;
    width: 70%;
    height: 3.5vw;
    margin: 0 auto 1vw;
  }
  .sp-navi-btn .gnavi-toggle span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .sp-navi-btn .gnavi-toggle span:nth-of-type(1) {
    top: 0;
  }
  .sp-navi-btn .gnavi-toggle span:nth-of-type(2) {
    top: 50%;
  }
  .sp-navi-btn span:nth-of-type(3) {
    bottom: 0;
  }
  .sp-navi-btn .gnavi-toggle.active span {
    height: 1px;
    border-radius: 0;
  }
  .sp-navi-btn .gnavi-toggle.active span:nth-of-type(1) {
    -webkit-transform: translateY(1.7vw) rotate(-315deg);
    transform: translateY(1.7vw) rotate(-315deg);
  }
  .sp-navi-btn .gnavi-toggle.active span:nth-of-type(2) {
    opacity: 0;
  }
  .sp-navi-btn .gnavi-toggle.active span:nth-of-type(3) {
    width: 100%;
    margin-left: 0%;
    -webkit-transform: translateY(-1.7vw) rotate(315deg);
    transform: translateY(-1.7vw) rotate(315deg);
  }

  /* +++++++++++++++++++++++++　gnavi */

  .navi-bg {
    display: none;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
  }
  .navi-bg.active {
    display: block;
  }
  .sp-navi-box,
  .navi-child {
    display: block;
  }
  .navi-child {
    display: none;
    position: fixed;
    top: -webkit-calc(13vw - 3px);
    top: calc(13vw - 3px);
    left: 0;
    z-index: 101;
    width: 100%;
    overflow: scroll;
    padding-bottom: 5vw;
  }
  .navi-child.active {
    display: block;
  }
  #common-header.active {
    position: relative;
    display: block;
  }
  body.active,
  html.active {
    height: 100%;
  }

  #gnavi {
  }
  #gnavi ul {
    display: block;
  }
  #gnavi li {
  }
  #gnavi a {
    position: relative;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4vw;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  }

  /* +++++++++++++++++++++++++ */

  .bottom-contact-bnr {
    display: block;
  }
  .bottom-contact-bnr {
    background-color: #fdedcc;
    padding: 6vw 0;
  }
  .bottom-contact-bnr .btn-list {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .bottom-contact-bnr .btn-list li {
    margin-bottom: 3vw;
  }
  .bottom-contact-bnr .btn-list li:last-child {
    margin-bottom: 0;
  }

  /* +++++++++++++++++++++++++ */

  #common-footer {
    padding: 6vw 0;
    background-color: #fd8845;
    color: #fff;
    font-size: 16px;
  }
  #common-footer a {
    color: #fff;
    text-decoration: none;
  }
  #common-footer .logo {
    width: 80%;
    margin: 0 auto 3vw;
  }
  #common-footer .logo-box {
    width: 100%;
    margin-bottom: 5vw;
  }
  #common-footer .logo-box .address {
    font-size: 14px;
  }
  #common-footer .logo-box .address a {
    text-decoration: underline;
  }
  #common-footer #footer-sitemap {
    width: 100%;
  }
  #common-footer #footer-sitemap > ul {
    width: 100%;
  }
  #common-footer #footer-sitemap > ul > li {
    font-weight: 700;
    padding-bottom: 3vw;
    margin-bottom: 3vw;
    border-bottom: solid 1px #fff;
  }
  #common-footer #footer-sitemap > ul > li li {
    font-weight: 500;
    font-size: 14px;
    margin-left: 1em;
  }
  #common-footer #footer-sitemap > ul > li li:before {
    content: "∟ ";
  }
  #common-footer .copyright {
    padding-top: 30px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
  }
}

/*
     FILE ARCHIVED ON 01:35:46 Jun 16, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:49:42 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.346
  load_resource: 217.208
  PetaboxLoader3.resolve: 115.224
  PetaboxLoader3.datanode: 95.67 (2)
  loaddict: 32.363
*/